Перейти к содержимому


Фотография

BMW ISTA 3.54 Windows XP


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 11

#1 sergant

sergant

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 266 сообщений
  • ГородСаратов

Отправлено 27 марта 2016 - 19:13

Добрый день. Пытаюсь установить reingold ISTA 3.54. При запуске программы появляется ошибка (см. рис.) и ISTA не запускается. До этого стоял reingold 3.44  и все работало. (система XP). Подскажите как запустить?

Прикрепленные файлы



#2 magista

magista

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 770 сообщений
  • ГородЕкатеринбург

Отправлено 27 марта 2016 - 19:32

реестр почисти



#3 sergant

sergant

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 266 сообщений
  • ГородСаратов

Отправлено 27 марта 2016 - 20:05

Чистка реестра на помогает.



#4 Ferrum

Ferrum

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 401 сообщений
  • ГородMoscow

Отправлено 27 марта 2016 - 20:32

Для версии 3.54 нужен фраемворк 4.5.2 а ХР офицально поддерживает установку 4.0

так что ищи не стандартные решения установки 4.5.2 либо ставь раинголд версии не выше 3.47


BMW это движение , движение это жизнь


#5 Mik77

Mik77

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 541 сообщений

Отправлено 27 марта 2016 - 20:35

Видимо стандартно не получится поставить.... тоже столкнулся с данным вопросом, но пока забил.. оставил старый  Рэйн...



#6 sergant

sergant

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 266 сообщений
  • ГородСаратов

Отправлено 27 марта 2016 - 20:58

Спасибо. Думаю выход из ситуации будет ставить Семерку.



#7 MEN

MEN

    Администратор

  • Администраторы
  • 1 394 сообщений
  • ГородМинск BY

Отправлено 27 марта 2016 - 23:44

Для версии 3.54 нужен фраемворк 4.5.2 а ХР офицально поддерживает установку 4.0

так что ищи не стандартные решения установки 4.5.2 либо ставь раинголд версии не выше 3.47

 А что есть такие пути ?



#8 Ferrum

Ferrum

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 401 сообщений
  • ГородMoscow

Отправлено 28 марта 2016 - 01:16

Есть  конечно.

Тут  вопрос не на столько серьезный как например у банка или предприятия с большим количеством филиалов и сотнями допотопных компов.

У нас же все пока петух не клюнет так бы и сидели на вин 95


BMW это движение , движение это жизнь


#9 someone

someone

    Новичок

  • Пользователи
  • Pip
  • 6 сообщений
  • ГородVolgograd

Отправлено 13 июня 2016 - 19:21

Ferrum, ткни, пожалуйста, пальцем: где искать инфу по установке netfx 4.5.+ на win xp.

#10 mlexa

mlexa

    Продвинутый пользователь

  • Пользователи
  • PipPipPip
  • 1 122 сообщений
  • ГородПетрозаводск

Отправлено 13 июня 2016 - 22:59

Рейн 3.54 на XP у меня запускается, но не работает определение авто по признакам.... вот для этого нужен net 4.5.2

Я забил болт и поставил 3.47.



#11 i5gh

i5gh

    Новичок

  • Пользователи
  • Pip
  • 7 сообщений
  • Городпяти колец

Отправлено 13 июня 2016 - 23:15

Наверно тут самый рабочий вариант подкинуть новые базы к 3.47, чем мучатся net 4.5.2, хотя без тюнинга системы и самого установщика хрен его поставишь.



#12 someone

someone

    Новичок

  • Пользователи
  • Pip
  • 6 сообщений
  • ГородVolgograd

Отправлено 13 июня 2016 - 23:23

Наверно тут самый рабочий вариант подкинуть новые базы к 3.47, чем мучатся net 4.5.2, хотя без тюнинга системы и самого установщика хрен его поставишь.Так

Да, попробую так сделать, по результатам отпишу.






Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных